p {
    font-family: helvetica;
    font-size: 24px;
    text-align: center;
    margin: 25px;
  }
  
  .small {
    font-family: "Myriad Pro";
    font-size: 18px;
    font-weight: bold;
    color: #34639E;
    text-align: center;
    margin: 25px;
  }
  
  mat-card {
    width: 300px;
    /* margin: auto; */
    margin-top: 30px;
    text-align: center;
  }

  .file-input {
    display: none;
  }

  .mat-stepper-horizontal {
    margin-top: 8px;
  }
  
  .mat-form-field {
    margin-top: 16px;
  }
 

  .flex-container {
    display: flex;
  }

  .center {
    text-align: center;
  }

  .nextButton {
    margin-top: 60px;
    margin-left: 60px;
  }

  .icon-size {
    font-size:170px;
  }

  .step-container{
    margin-left: 50px;
  }

  .logo {
    width: 100%;
    height: auto;
  }